  .foto_30_right {
    float: right;
    margin: 1vw 0 1vw 2vw;
    width: 30%; 
  }

  .foto_40_right {
    margin: 1vw 0 1vw 2vw;
    width: 40%; 
    max-width: 300px; 
  }

  .foto_50_right {
    width: 90%;
    max-width: 300px; 
  }
  .foto_50_right img {
    width: 95%;
  }


  .foto_30_left {
    float: left;
    margin: 1vw 2vw 1vw 0 ;
    width: 20px; 
  }

  .foto_40_left {
    float: left;
    margin: 1vw 2vw 1vw 0 ;
    width: 40%; 
  }

  .foto_50_left {
    float: left;
    margin: 1vw 2vw 1vw 0 ;
    width: 50%; 
  }

  .foto_left {
    float: left;
    margin: 1vw 2vw 1vw 0 ;
  }

/*  .foto_30 {
    width: 30%; 
  }

  .foto_40 {
    width: 40%; 
  }

  .foto_50 {
    width: 50%; 
  }
*/
  .foto_100{ 
    margin: 0 ;
  }

  .foto_100 img {
    width: 100%; 
    margin: 0 ;
  }

@media (min-width: 900px) {
  .foto_min900_100_right {
    width: 50%; 
    float: right; 
    margin: 1vw 0 0 2vw;
  }
}
@media (max-width: 400px) {
  .foto_max400_100 img {
  width: 100%; 
  }
}
@media (max-width: 500px) {
  .foto_max500_100 {
  width: 100%; 
  }
}

@media (min-width: 500px) {
  .foto_max500_100 {
    float: right;
    padding: 1vw 0 1vw 2vw; 
  width: 50%; 
  }
}
